Jump to: navigation, search

ATL 3.4.0 New and Noteworthy

Kepler Release

ATL 3.4 is compatible with Eclipse 3.4 (Ganymede), Eclipse 3.5 (Galileo), Eclipse 3.6 (Helios), Eclipse 3.7 (Indigo), Eclipse 4.2 (Juno) and Eclipse 4.3 (Kepler).